Jan Piet Marie de kinderen zag helpen leren zwemmen: (S (S (S (S (NP Jan) (VP (S (NP Piet) (VP (S (NP Marie) (VP (S (NP (D de) (N kinderen)) (VP (V ))) (V ))) (V ))) (V zag))) (V helpen)) (V leren)) (V zwemmen))